/* //////////////////////////// */
/* /// MAIN CALENDAR STYLES /// */
/* //////////////////////////// */

body {font-size:100%; font-family: Arial; padding:0px;
	margin:0px;	background-image: url(../../../images/custom/bg.gif);}
.weekdaytitle {font-size:75%;color:#000000;	font-weight:bold;}
#calendar {	width:99%;	height:94%;}
.sixweek {	width: 14% !important}
.sixweekfirst {	width: 14% !important;}
.sixweeklast {	width: 14% !important;}
#month {font-size:80%;	display:block;	width:350px; color:#000000;
	font-weight:bold;	height:29px;	background-image: url(topmenubg.gif);	background-repeat: repeat-x;}
#filter {font-size:70%;	float:left;	display:block; text-align:left;	width:250px;}
#addevent {	width:73px;	background-image: url(topmenuadd.gif);}

/* ////////////////////////////// */
/* /// TOP RIGHT ICONS STYLES /// */
/* ////////////////////////////// */

.addevent {	z-index:9999;	right:0px;	top:0px;	position:absolute;}
.bulletin {	z-index:9999;	right:0px;	top:0px;	position:absolute;}
.bulletinedit {	z-index:9999;	right:13px;	top:0px;	position:absolute;}

/* ///////////////////////// */
/* /// NORMAL DAY STYLES /// */
/* ///////////////////////// */

.days {	width: 14%;	height: 20%; padding:1px;
		border: 1px solid #004A8C;	/* #6B6363 DARK BROWN*/
		background: #EEEEEE; /* #D2CCB5 BEIGE */}

/*.days {	width: 14%;	height: 20%; padding:1px;
		border: 1px solid #6B6363;	
		background: #D2CCB5; } */  
		
/* #6B6363 DARK BROWN*/
/* #D2CCB5 BEIGE */

.days .daycontent {
	background: #EEEEEE; 
	border-top:none; margin:1px; margin-bottom:3px;	font-size:75%;
	text-align: left;
	height:97%;
	min-height: 100px;}
	
/*.days .daycontent {
	background: #E9E6DA; 
	border-top:none; margin:1px; height:97%; margin-bottom:3px;	font-size:75%;}*/
	
/*D3D3D3*/ /*#E9E6DA LIGHT BEIGE*/

.days .currentday {
	background: White; /*D3D3D3*/
	/*border-top:none;
	margin:1px;
	height:97%;
	margin-bottom:3px;
	font-size:75%;*/
}

/* ////////////////////////////// */
/* /// DAY DESCRIPTION STYLES /// */
/* ////////////////////////////// */

/* MORE LIKE DAY HEADER */
.days .daydescription {
	background: #CFCCC1;
	color:#000000;
	padding-left:1px;
	position:relative;
	font-size:90%;
	padding-bottom:2px;
	clear:both;
}

/*.days .daydescription {
	background: #D2CCB5;
	color:#000000;
	padding-left:1px;
	position:relative;
	font-size:90%;
	padding-bottom:2px;
	clear:both;
}*/

.days .daydescription a:link {text-decoration: underline;color:#000000;}
.days .daydescription a:hover {text-decoration: underline;	color:#000000;}
.days .daydescription a:visited {text-decoration: underline; color:#000000;}
.days .daydescription a:active {text-decoration: underline;	color:#000000;}

/* /////////////////////////// */
/* /// DAY OF MONTH STYLES /// */
/* /////////////////////////// */

.days .dayofmonth {
	font-weight:bold;
	text-decoration: none;
}

.days .topcorner {
	background-image: url(corner.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:-3px;
	margin-left:-3px;
	position:absolute;
	z-index:999;
	width:5px;
}

.days .topcornerlite {
	background-image: url(cornerlite.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:-3px;
	margin-left:-3px;
	position:absolute;
	z-index:999;
	width:5px;
}

/* //////////////////// */
/* /// EVENT STYLES /// */
/* //////////////////// */

.days .event {padding-left:2px;	font-size:90%;}
.days .event a:link{color: black; text-decoration:underline;}
.days .event a:hover{color: black; text-decoration:underline;}
.days .event a:visited{color: black; text-decoration:underline;}
.days .event a:active{color: black;	text-decoration:underline;}

/* ///////////////////////// */
/* /// BEFORE DAY STYLES /// */
/* ///////////////////////// */

.before {width: 14%; height: 20%; border: 1px solid #004A8C; background: #EEEEEE; padding:1px;}
/*.before {width: 14%; height: 20%; border: 1px solid #9C9898; background: #CFCCC1; padding:1px;}*/

/* NON ACTIVE DAYS AT THE TOP */
.before .daycontent {
	background: #EEEEEE;
	border-top:none;
	margin:1px;
	text-align: left;
	margin-bottom:3px;
	font-size:75%;
	height:97%;
	min-height: 100px;
}


/* ////////////////////////////// */
/* /// DAY DESCRIPTION STYLES /// */
/* ////////////////////////////// */

.before .daydescription {
	background: #CFCCC1;
	color:#FFFFFF;
	padding-left:1px;
	position:relative;
	font-size:90%;
	padding-bottom:2px;
	clear:both;
}

.before .daydescription a:link {text-decoration: underline;	color:white;}
.before .daydescription a:hover {text-decoration: underline; color:white;}
.before .daydescription a:visited {	text-decoration: underline;	color:white;}
.before .daydescription a:active {text-decoration: underline; color:white;}

/* /////////////////////////// */
/* /// DAY OF MONTH STYLES /// */
/* /////////////////////////// */

.before .dayofmonth {font-weight:bold; text-decoration: none;}
.before .topcorner {
	background-image: url(cornerlite.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:-3px;
	margin-left:-3px;
	position:absolute;
	z-index:999;
	width:5px;
}


/* //////////////////// */
/* /// EVENT STYLES /// */
/* //////////////////// */

.before .event {padding-left:2px; font-size:90%;}
.before .event a:link{color: black;	text-decoration:underline;}
.before .event a:hover{color: black; text-decoration:underline;}
.before .event a:visited{color: black;	text-decoration:underline;}
.before .event a:active{color: black; text-decoration:underline;}

/* //////////////////////// */
/* /// AFTER DAY STYLES /// */
/* //////////////////////// */

.after {
	width: 14%;
	height: 20%;
	border: 1px solid #004A8C;
	background: #EEEEEE;
	padding:1px;
}

.after .daycontent {
	background: #EEEEEE;
	border-top:none;
	margin:1px;
	text-align: left;
	margin-bottom:3px;
	font-size:75%;
	height:97%;
	min-height: 100px;
}

/* ////////////////////////////// */
/* /// DAY DESCRIPTION STYLES /// */
/* ////////////////////////////// */

.after .daydescription {
	background: #CFCCC1;
	color:#FFFFFF;
	padding-left:1px;
	position:relative;
	font-size:90%;
	padding-bottom:2px;
	clear:both;
}
.after .daydescription a:link {	text-decoration: underline;	color:white;}
.after .daydescription a:hover {text-decoration: underline;	color:white;}
.after .daydescription a:visited {text-decoration: underline; color:white;}
.after .daydescription a:active {text-decoration: underline; color:white;}

/* /////////////////////////// */
/* /// DAY OF MONTH STYLES /// */
/* /////////////////////////// */

.after .dayofmonth {
	font-weight:bold;
	text-decoration: none;
}

.after .topcorner {
	background-image: url(cornerlite.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:-3px;
	margin-left:-3px;
	position:absolute;
	z-index:999;
	width:5px;
}

/* //////////////////// */
/* /// EVENT STYLES /// */
/* //////////////////// */
.after .event {	padding-left:2px; font-size:90%;}
.after .event a:link{color: black; text-decoration:underline;}
.after .event a:hover{color: black;	text-decoration:underline;}
.after .event a:visited{color: black; text-decoration:underline;}
.after .event a:active{	color: black; text-decoration:underline;}